OpenapiRows
Delete rows
Delete rows by id. `ids` is required; to empty a table use the clear operation.
Path Parameters
workspaceId*integer
The id of a workspace.
Format
int64name*string
The table name.
Query Parameters
ids*array<>
Comma-separated row ids; at most 1000.
Header Parameters
X-Environment?string
The environment whose physical table is addressed. PRODUCTION when omitted.
Value in
- "DEVELOPMENT"
- "STAGING"
- "PRODUCTION"
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X DELETE "https://example.com/workspaces/0/data-tables/string/rows?ids=0"{ "deletedCount": 0, "deletedIds": [ 0 ]}How is this guide?